Crate metadeps

Dependencies

(3 total, 1 up-to-date, 2 outdated)

CrateRequiredLatestStatus
error-chain^0.100.12.2out of date
pkg-config^0.3.80.3.17up to date
toml^0.20.5.6out of date

Dev dependencies

(1 total, 0 up-to-date, 1 outdated)

CrateRequiredLatestStatus
lazy_static^0.21.4.0out of date